Subject: New Reply Received - Article Feedback - Can I exchange my purchase for another product?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 14:06:37 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - Can I exchange my purchase for another product?  Ticket comment <div>No , that’s my new credit that i did last week return new items this is from that my 3 months ago credits is 79 and still haven’t received. Please don’t ask me again and again do this mail and that just send my credits or cash return because i purchased it from cash on delivery so according to policy they have to refund my money back in cash . </div>
<div>Thanku </div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Mar 2023, at 11:19 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5769526</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5769526<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Dimple,<br><br>Thank you for reaching out to Centrepoint. <br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would like to inform you that as per our concerned team the my credit is now visible.<br><br>Kindly check and confirm the same.<br><br>We appreciate your patience and understanding. <br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team<br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769526